<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="css/fonts.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/all.min.css">
    <link rel="stylesheet" href="css/main.css">
    <script src="js/jquery3.3.1.js"></script>

    <scrpt src="js/script.js"></scrpt>
</head>

<body>

<div class="container-fluid">
    <div class="row main">


        <div class="col-md-1 left-side">
            <div class="left-top-menu">
                <ul>
                    <li><a href=""><img src="img/main/leftIco1.png" alt=""><br>home</a></li>
                    <li><a href=""><img src="img/main/leftIco2.png" alt=""><br>place</a></li>
                    <li><a href=""><img src="img/main/leftIco3.png" alt=""><br>insights</a></li>
                    <li><a href=""><img src="img/main/leftIco4.png" alt=""><br>news</a></li>
                    <li><a href=""><img src="img/main/leftIco5.png" alt=""><br>hot desk</a></li>
                </ul>
            </div>

            <div class="left-rot-logo">
                <img src="img/main/logo-imges.png" alt="">
            </div>
        </div>





        <div class="col-md-11 right-side">
            <div class="row right-top-side">

                <div class="col-md-3">
                        <div class="row im-am">
                            <div class="col-md-5">
                                <span>i am in:</span>
                                <img src="img/main/mylocico.png" alt="">
                                <strong>London</strong><i class="fas fa-angle-down"></i>
                            </div>
                            <div class="col-md-4 rt-link">
                                <a  href="">Add review</a>
                            </div>
                            <div class="col-md-3 rt-link">
                                <a  href="">Add blog</a>
                            </div>
                        </div>
                </div>

                <div class="col-md-3 box-search">
                    <div class="top-search">
                        <input type="text" name="" placeholder="To find what?">
                        <span>Beside</span>
                        <img src="img/main/searchIco.png" alt="">
                    </div>
                </div>

                <div class="col-md-3 ">
                    <div class="row top-sup-menu">
                        <div class="col-md-4"><a href="">All Real&Life</a></div>
                        <div class="col-md-4"><a href="">About Us</a></div>
                        <div class="col-md-4"><a href="">Support</a></div>
                    </div>
                </div>

                <div class="col-md-3 ">
                    <div class="row last-top">
                        <div class="col-md-2 last-top-link">
                            <a href=""><img src="img/main/chatico.png" alt=""></a>
                        </div>
                        <div class="col-md-2 last-top-link">
                            <a href=""><img src="img/main/alertico.png" alt=""></a>
                        </div>
                        <div class="col-md-2 last-top-link">
                            <a href=""><img src="img/main/path.png" alt=""></a>
                        </div>
                        <div class="col-md-6">
                            <div class="row account-info">
                                <div class="col-md-5">
                                    <img src="img/main/avatar.png" alt="">
                                </div>
                                <div class="col-md-7 user-inf">
                                    <h4>Jerome Avaeu</h4>
                                    <span>@Designer</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>



            </div>
        </div>

    </div>
</div>

</body>
</html>